{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    age
    ssh-to-age   
    sops
  ];
  sops = {
    defaultSopsFile = ../sops-secrets.yaml;
    defaultSopsFormat = "yaml";
    # gnupg = {
    #   sshKeyPaths = [];
    #   home = "${hyper.user}/.gnupg";
    # };
  };
}

